/* Thin */
@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-th.otf') format('opentype');
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-thit.otf') format('opentype');
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

/* Light */
@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-li.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-liit.otf') format('opentype');
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

/* Regular */
@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-re.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-reit.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Medium */
@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-me.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-meit.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

/* Bold */
@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-bo.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal';
  src: url('../fonts/steagal/steagal-boit.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}




@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-re.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-reit.otf') format('opentype');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-me.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-meit.otf') format('opentype');
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-bo.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'Steagal Rough';
  src: url('../fonts/steagal/steagalrough-boit.otf') format('opentype');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
